Bug 2957 - [UPDATE REQUEST] mesa 9.2.1 -> 9.2.2
: [UPDATE REQUEST] mesa 9.2.1 -> 9.2.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 20:00 MSD by Andrey Bondrov
Modified: 2013-10-30 09:45 MSK (History)
3 users (show)

See Also:
RPM Package: mesa
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-10-20 20:00:08 MSD
New bugfix version of mesa is released.
Comment 1 Andrey Bondrov 2013-10-20 20:02:17 MSD
Advisory: "New version 9.2.2, it fixes several bugs"

https://abf.rosalinux.ru/build_lists/1362053
https://abf.rosalinux.ru/build_lists/1362054
Comment 2 Vladimir Potapov 2013-10-28 11:27:03 MSK
The update route to extended testing 26.10
Comment 3 Postnikov Dmitry 2013-10-29 10:40:26 MSK
************************
Extended testing report
************************
All test passed, no regression. We test on 5 video card.
Comment 4 Vladimir Potapov 2013-10-29 11:10:09 MSK
mesa-9.2.2-1-rosa2012.1
*********************** Advisory **********************
New version 9.2.2, it fixes several bug
*******************************************************
QA Verified